/* Fontello Icons */
@import "/_intern/fonts/fontello/css/fontello_mg.css";
@import "/_intern/fonts/fontello/css/fontello_mg.css";
/* nothing-you-could-do-regular - latin */
@font-face {
  font-family: "Nothing You Could Do";
  font-style: normal;
  font-weight: 400;
  src: url("/_intern/fonts/nothing/nothing-you-could-do-v15-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("/_intern/fonts/nothing/nothing-you-could-do-v15-latin-regular.eot?#iefix") format("embedded-opentype"), url("/_intern/fonts/nothing/nothing-you-could-do-v15-latin-regular.woff2") format("woff2"), url("/_intern/fonts/nothing/nothing-you-could-do-v15-latin-regular.woff") format("woff"), url("/_intern/fonts/nothing/nothing-you-could-do-v15-latin-regular.ttf") format("truetype"), url("/_intern/fonts/nothing/nothing-you-could-do-v15-latin-regular.svg#NothingYouCouldDo") format("svg");
  /* Legacy iOS */
}
/* varela-round-regular - latin */
@font-face {
  font-family: "Varela Round";
  font-style: normal;
  font-weight: 400;
  src: url("/_intern/fonts/varela/varela-round-v19-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("/_intern/fonts/varela/varela-round-v19-latin-regular.eot?#iefix") format("embedded-opentype"), url("/_intern/fonts/varela/varela-round-v19-latin-regular.woff2") format("woff2"), url("/_intern/fonts/varela/varela-round-v19-latin-regular.woff") format("woff"), url("/_intern/fonts/varela/varela-round-v19-latin-regular.ttf") format("truetype"), url("/_intern/fonts/varela/varela-round-v19-latin-regular.svg#VarelaRound") format("svg");
  /* Legacy iOS */
}
/* === LESS variables === */
/* === CSS mixins === */
/* CALC example
	width: ~"calc(100% - 2px)";
	width: calc(~"50%" - $px_padding*2);
*/
/* === === */
html {
  overflow-x: hidden;
  overflow-y: auto;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 300;
  color: #654b46;
  position: relative;
  min-height: 100vh;
  margin: 0px;
  padding: 0px;
  /* background-image: url('/MEDIEN/layout/background_desktop.jpg'); */
  background-image: url("/MEDIEN/background_gemalt_desktop.jpg");
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  right: 0px;
}
body > div:last-Child {
  /* webEdition GPL Link */
  /*  /!\ use only if reCaptcha or lightBox is not active! */
  /* 
			display: none; 
			height: 0px;
			overflow: hidden;
		*/
}
body.mobilenav {
  right: 300px;
}
#background_mobile {
  background-image: url("/MEDIEN/layout/background_mobile_2.jpg");
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center center;
  z-index: 0;
}
.icon-mg_logo:before {
  font-size: 85%;
  position: relative;
  top: 2px;
}
h1, .h1 {
  display: block;
  font-size: 70px;
  color: #005f97;
  font-weight: 400;
  margin: 0px 0px 20px 0px;
  text-transform: uppercase;
  font-family: "Varela Round", sans-serif;
}
h2, .h2 {
  display: block;
  font-size: 40px;
  font-weight: 300;
  color: #ffed00;
  margin: 0px 0px 20px 0px;
  font-family: "Nothing You Could Do", cursive;
}
h3, .h3 {
  display: block;
  font-size: 14px;
  margin: 0px 0px 5px 0px;
}
h4, .h4 {
  display: block;
  font-size: 14px;
  margin: 0px 0px 5px 0px;
}
a {
  color: #654b46;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.handwritten, .handgeschrieben {
  font-family: "Nothing You Could Do", cursive;
  font-size: 120%;
  line-height: 1.2;
  font-weight: 400;
}
.rot, .red {
  color: #e02e30;
}
.blue, .blau {
  color: #005f97;
}
.gruen, .green {
  color: #4f8a24;
}
.grid2 {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.grid3 {
  float: left;
  width: 33.33%;
  box-sizing: border-box;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
}
.text {
  line-height: 1.4;
  font-weight: 300;
}
.text p {
  margin: 0px 0px 15px 0px;
}
.text p:last-Child {
  margin: 0px;
}
.text b, .text strong {
  font-weight: 700;
}
.text a {
  text-decoration: underline;
}
.text a:hover {
  text-decoration: underline;
}
.text table {
  width: 100%;
}
.text table td {
  padding: 5px;
  vertical-align: top;
}
button, .button, input[type="submit"] {
  display: inline-block;
  border: 0px;
  background-color: #005f97;
  padding: 0px 10px;
  line-height: 30px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
button:hover, .button:hover, input[type="submit"]:hover {
  background-color: #003f64;
}
.form {
  margin: 0px;
  padding: 0px;
}
.form li {
  display: block;
  padding-bottom: 10px;
  max-width: 500px;
}
.form li .label {
  display: block;
  margin-bottom: 3px;
}
.form li input[type="text"], .form li input[type="email"], .form li input[type="url"], .form li input[type="date"], .form li input[type="web"], .form li textarea {
  height: 25px;
  width: 96%;
  padding: 0px 2%;
}
.form li textarea {
  height: auto;
  padding: 2%;
}
.form li input[type="radio"], .form li input[type="checkbox"] {
  position: absolute;
}
.form li.radio .field > div, .form li.checkbox .field > div {
  position: relative;
  padding: 2px 0px;
}
.form li.radio label, .form li.checkbox label {
  margin-left: 22px;
  display: block;
}
.form .req {
  display: inline-block;
  margin: 0px 5px;
  color: #005f97;
}
.form .hidden {
  display: none;
}
.form .g-recaptcha {
  margin: 10px 0px;
}
.form li .pflichtfeld_text {
  margin-top: 10px;
  margin-bottom: 10px;
  font-style: italic;
}
.inner {
  max-width: 95%;
  width: 1200px;
  margin: auto;
  position: relative;
}
#logo {
  display: inline-block;
  max-width: 60%;
}
#cookiehint {
  display: none;
  position: fixed;
  z-index: 1;
  left: 10px;
  bottom: 10px;
  width: 550px;
  max-width: calc(100% - 20px);
  background-color: #bebebe;
  padding: 12.5px;
  box-sizing: border-box;
}
#cookiehint .text {
  font-size: 90%;
}
#cookiehint a.readmore {
  color: #005f97;
  text-decoration: underline;
}
#cookiehint .button {
  margin: 10px 10px 0px 0px;
  color: inherit;
}
#cookiehint .cookie_save {
  background-color: transparent;
  border: 1px solid grey;
  color: grey;
}
#cookiehint .cookie_acceptAll {
  color: white;
}
#page {
  margin-bottom: 50vh;
}
#footer {
  padding: 25px 0px;
  color: white;
  text-align: right;
  padding: 20px 20px;
}
#footer a {
  color: white;
  font-size: 80%;
}
#intro {
  min-height: 100vh;
  position: relative;
  display: block;
}
#claim {
  position: absolute;
  top: 38%;
  left: 0%;
  font-size: 75px;
  transform: rotate(-40deg);
  transform-origin: 50% 50%;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
#claim2 {
  position: absolute;
  font-size: 75px;
  transform: rotate(-20deg);
  transform-origin: 50% 50%;
  top: 50%;
  left: 40%;
}
#badge {
  position: absolute;
  right: 15%;
  bottom: 15%;
  max-width: 15vw;
}
#badge2 {
  position: absolute;
  right: 30%;
  bottom: 25%;
  width: 220px;
  max-width: 30vw;
  opacity: 0;
  transform: translateY(200px);
  -webkit-transition: all 2.5s;
  -moz-transition: all 2.5s;
  transition: all 2.5s;
}
.bubble {
  position: absolute;
  bottom: 10%;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.5);
  box-sizing: border-box;
}
#bubble_main {
  text-align: center;
  display: flex;
  padding: 20px;
  width: 200px;
  height: 200px;
  background: rgba(114, 108, 155, 0.9);
  justify-content: center;
  color: white;
  align-items: center;
  font-family: "Varela Round", sans-serif;
  font-weigh: 400;
  font-size: 21px;
  line-height: 1.4;
  right: 10%;
  bottom: 35%;
  opacity: 0;
  transform: rotate(10deg) translateY(300px);
  -webkit-transition: all 2.5s;
  -moz-transition: all 2.5s;
  transition: all 2.5s;
  transition-delay: 0.2s;
}
.loaded #bubble_main {
  opacity: 1;
  transform: rotate(10deg) translateY(0px);
}
.loaded #badge2 {
  opacity: 1;
  transform: translateY(0px);
}
#content {
  position: relative;
  max-width: 1200px;
  margin: auto;
  padding: 5vh 0px;
}
#content .box {
  float: left;
  width: 50%;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 50%;
}
#content .boxcontent {
  position: absolute;
  top: 0px;
  left: 1%;
  width: 98%;
  min-height: 98%;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid black;
  display: block;
  padding: 30px;
  box-sizing: border-box;
  opacity: 0;
  transform: translateY(250px);
  transition: 1.5s all;
  display: flex;
  align-items: center;
  justify-content: center;
}
#content .boxcontent > .text {
  display: inline-block;
  width: 100%;
}
#content .boxcontent.animated {
  opacity: 1;
  transform: translateY(0px);
}
#content .box1 .boxcontent {
  opacity: 1;
  transform: translateY(0px);
}
#content .box3 .boxcontent {
  transition-delay: 0.2s;
}
#content .box4 .boxcontent {
  transition-delay: 0.6s;
}
#standard_wrapper {
  background-color: white;
  border: 1px solid black;
  padding: 25px;
}
#content .box3 {
  font-size: 90%;
}
